Bug 1414328 - [Docs][Podifying cfme] - several corrections needed on the docs published on customer portal
Summary: [Docs][Podifying cfme] - several corrections needed on the docs published on ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard: doc
Depends On:
Blocks: 1426993
TreeView+ depends on / blocked
 
Reported: 2017-01-18 10:06 UTC by Barak
Modified: 2017-02-27 07:11 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1426993 (view as bug list)
Environment:
Last Closed: 2017-02-27 07:11:14 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Description Barak 2017-01-18 10:06:25 UTC
After reviewing 
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/single/installing-red-hat-cloudforms-on-openshift-container-platform/

list of problems found:
under section 1.1:
------------------
"Download the CloudForms 4.2 virtual machine image template from the Red Hat Container Catalog." is not relevant and should be removed.


The Note is still not accurate:
It should reflect that the template is a yaml file used for the deployment, during the deployment the OCP will download the relevant images automatically from the right location.
  
Loic: if a procedure is required for deployment in a dsconnected environment than such a section can be added (or can be left for a later phase)

under section 1.2:
------------------
there are several references there to 2 files:
miq-pv-example.yaml & miq-pv-app-example.yaml - those names belong to the upstream manageiq, the right names published downstream (at git hub ... link on the top of this page) are: cfme-pv-example.yaml & cfme-pv-app example.yaml.
 

As a general statement in this document the words manageiq or miq should not appear, in case they exist than it is not accurate.


under section 1.3:
------------------
the minimal example should include the usage of `-p APPLICATION_DOMAIN` (I assume it can be added as a note), in case this is not used than the application wull not be accessible after the deployment (this constructs the route), it can be fixed afterwards by changing the route ... and maybe this can be added as well.


all the rest
------------
I  see throughout the document a lot of "manageiq" leftovers ... in many commands & text areas.

All these should be adjusted to cfme - I assume the command outputs should be provided again.

Comment 5 Andrew Dahms 2017-02-13 01:23:49 UTC
Assigning Suyog as the QA contact.

Comment 12 Andrew Dahms 2017-02-27 07:11:14 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.